.div-one {
  width: 30%;
  margin-left: 1%;
  position: fixed;
  top: 50%;
  margin-top: -100px;
  .img-div-one {
    width: 100%;
  }
}

@media only screen and (max-width: 960px) {
  .div-one {
    display: none
  }
}

.div-two {
  padding: 2%;
  margin-left: 40%;

  .header-image {
    background-image: url('../../assets/dp.jpg');
    background-size: cover;
  }
}

@media only screen and (max-width: 960px) {
  .div-two {
    margin-left: 0;
  }
}
